.contained, section.content-section, .header-container {
  width: calc(100% - 100px);
  max-width: 1528px;
  margin-left: auto;
  margin-right: auto; }

.row, .header-container .header-inner {
  display: flex;
  flex-wrap: wrap; }
  .row.row-reverse, .header-container .header-inner.row-reverse {
    flex-direction: row-reverse; }

body {
  font-family: "Graphik"; }

@media only screen and (min-width: 780px) {
    .mobile-only {
      display: none; } }

@media only screen and (max-width: 779px) {
    .mobile-hide {
      display: none; } }

section.content-section {
  padding-top: 50px;
  padding-bottom: 50px; }

.header-container .header-inner {
  margin-top: 0;
  align-items: center;
  justify-content: flex-end; }
  .header-container .header-inner .header-element.main-menu {
    flex-basis: 100%;
    max-width: 100%; }
    .header-container .header-inner .header-element.nav-logo {
      padding-top: 17px;
      flex: 1;
      text-align: center; }
      .header-container .header-inner .header-element.nav-logo .logo-inner {
        width: 100%;
        max-width: 393px; }
      .header-container .header-inner .header-element.nav-logo .selected {
        font-weight: 700;
        text-transform: uppercase;
        font-family: 'Neue Haas';
        letter-spacing: 0.15em; }
    .header-container .header-inner .header-element.subscribe-wrapper .form-subscribe .acf-fields {
      display: flex;
      align-items: center; }
      .header-container .header-inner .header-element.subscribe-wrapper .form-subscribe .acf-fields .acf-label label {
        display: none; }
      .header-container .header-inner .header-element.subscribe-wrapper .form-subscribe .acf-fields .acf-field {
        border: none;
        padding: 0; }
        .header-container .header-inner .header-element.subscribe-wrapper .form-subscribe .acf-fields .acf-field .acf-label {
          display: none; }
      .header-container .header-inner .header-element.subscribe-wrapper .form-subscribe .acf-fields .af-submit {
        border: 0;
        padding: 0; }
      .header-container .header-inner .header-element.subscribe-wrapper .form-subscribe .acf-fields input {
        width: 430px; }
      .header-container .header-inner .header-element.subscribe-wrapper .form-subscribe .acf-fields input, .header-container .header-inner .header-element.subscribe-wrapper .form-subscribe .acf-fields button {
        height: 50px;
        padding: 0 15px;
        line-height: 25px;
        margin: 0;
        font-size: 17px;
        font-weight: 700;
        border: 2px solid #ea9940;
        color: #ea9940; }
      .header-container .header-inner .header-element.subscribe-wrapper .form-subscribe .acf-fields button {
        background: #ea9940;
        color: white; }
      .header-container .header-inner .header-element.subscribe-wrapper .form-subscribe .acf-fields input::placeholder {
        color: #ea9940; }
    .header-container .header-inner .header-element.search-wrapper {
      margin-left: 35px; }
      .header-container .header-inner .header-element.search-wrapper form {
        display: flex;
        background: #f9f7f6; }
      .header-container .header-inner .header-element.search-wrapper label {
        display: none; }
      .header-container .header-inner .header-element.search-wrapper input {
        width: 140px; }
      .header-container .header-inner .header-element.search-wrapper input, .header-container .header-inner .header-element.search-wrapper button {
        height: 50px; }
      .header-container .header-inner .header-element.search-wrapper button {
        font-size: 0;
        width: 50px;
        border: 0;
        background: url(../../images/icons/search.svg) no-repeat center;
        outline: none; }
      .header-container .header-inner .header-element.search-wrapper input {
        background: transparent;
        border: none;
        padding: 0 0 0 15px; }
    .header-container .header-inner .header-element.main-menu {
      position: relative; }
      .header-container .header-inner .header-element.main-menu:before, .header-container .header-inner .header-element.main-menu:after {
        content: '';
        display: block;
        position: absolute;
        left: calc(50% - 50vw);
        height: 1px;
        background: rgba(0, 0, 0, 0.2);
        right: calc(50% - 50vw); }
      .header-container .header-inner .header-element.main-menu:before {
        top: 0; }
      .header-container .header-inner .header-element.main-menu:after {
        bottom: 0; }
      .header-container .header-inner .header-element.main-menu > div > ul.menu {
        text-align: center;
        list-style: none;
        display: flex;
        justify-content: center;
        padding: 0;
        margin: 0; }
      .header-container .header-inner .header-element.main-menu > div > ul.menu a {
        text-decoration: none;
        transition: all ease-in 200ms; }
      .header-container .header-inner .header-element.main-menu > div > ul.menu > li {
        position: relative;
        margin: 0 10px; }
        .header-container .header-inner .header-element.main-menu > div > ul.menu > li > a {
          text-transform: uppercase;
          display: block;
          padding: 35px 15px;
          font-family: "Neue Haas";
          font-weight: 700;
          font-size: 22px; }
        .header-container .header-inner .header-element.main-menu > div > ul.menu > li > ul {
          padding: 35px;
          left: -20px;
          min-width: 240px;
          font-size: 18px; }
          .header-container .header-inner .header-element.main-menu > div > ul.menu > li > ul a {
            display: block;
            padding: 5px 0;
            margin: 2px 0; }
        .header-container .header-inner .header-element.main-menu > div > ul.menu > li:hover ul {
          opacity: 1;
          pointer-events: unset;
          transform: translateY(0); }
      .header-container .header-inner .header-element.main-menu > div > ul.menu ul {
        background-color: white;
        z-index: 1;
        opacity: 0;
        transition: all ease-in 200ms;
        transform: translateY(15px);
        list-style: none;
        text-align: left;
        margin: 0;
        padding: 0;
        position: absolute;
        left: 15px;
        pointer-events: none; }

main section.main-content .simple-wysiwyg a {
  color: black;
  transition: all ease-in; }
  main section.main-content .simple-wysiwyg a:hover {
    color: #ea9940; }

section .main-content-left.no-right-content {
  width: 100%;
  padding-right: 0;
  border-right: 0; }

.post-gallery {
  display: flex;
  flex-wrap: wrap;
  margin: -10px -10px 10px; }
  .post-gallery .post-gallery-image {
    flex-basis: 33.333%;
    padding: 5px; }
  .post-gallery .post-gallery-image img {
    aspect-ratio: 2;
    object-fit: cover; }

button#cboxPrevious, button#cboxNext {
  background-repeat: no-repeat;
  background-position: center;
  width: 24px;
  height: 30px;
  transform: rotate(0); }

button#cboxPrevious {
  background-image: url(../../images/icons/icon-chevron-left.svg);
  left: -24px; }

button#cboxNext {
  background-image: url(../../images/icons/icon-chevron-right.svg);
  right: -24px; }

.brewery-pro-badge {
  background: #f4f4f4;
  color: white;
  height: 30px;
  line-height: 30px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-family: 'Neue Haas';
  padding: 0 25px;
  display: inline-block;
  margin: 60px 0 30px; }

.podcast-player {
  background: #242830;
  display: flex; }
  .podcast-player .player-thumbnail img {
    aspect-ratio: 2;
    height: 275px;
    object-fit: cover; }
  .podcast-player .player-details {
    flex: 1;
    padding: 30px; }
  .podcast-player .player-details audio {
    display: none; }
  .podcast-player .player-details .player-top {
    display: flex; }
    .podcast-player .player-details .player-top .podcast-title {
      font-family: 'Graphik';
      font-size: 25px;
      color: white;
      font-weight: 500; }
    .podcast-player .player-details .player-top .podcast-category {
      color: white;
      opacity: 0.6;
      font-size: 18px;
      padding-bottom: 8px;
      padding-top: 2px; }
  .podcast-player .player-details .play-button .play-podcast {
    width: 59px;
    height: 59px;
    font-size: 0;
    border: none;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url(../../images/icon-play.svg); }
    .podcast-player .player-details .play-button .play-podcast.playing {
      background-image: url(../../images/icon-pause.svg); }
  .podcast-player .player-details .player-wave {
    background-image: url(../../images/bg-soundwave.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    aspect-ratio: 10;
    margin-top: 35px; }

main > .grid {
  display: flex; }

.section-title.single-header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  margin-bottom: 20px; }
  .section-title.single-header h1 {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 10px;
    text-transform: none; }
  .section-title.single-header h1.no-padding-top {
    padding-top: 0; }
  .section-title.single-header .post-meta {
    padding-bottom: 10px; }

.meta-info, .post-meta {
  font-family: 'Neue Haas';
  font-size: 15px;
  text-transform: uppercase;
  padding-bottom: 10px;
  letter-spacing: 0.1em; }
  .meta-info .job-location, .post-meta .job-location, .meta-info .post-main-category, .post-meta .post-main-category {
    font-weight: 600; }

.job-header-wrapper {
  display: flex;
  align-items: flex-end;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  margin-bottom: 20px; }
  .job-header-wrapper .job-header-details {
    flex: 1; }
  .job-header-wrapper .job-header-details .section-title.single-header {
    margin-bottom: 0;
    border-bottom: 0; }
  .job-header-wrapper .thumbnail {
    flex-basis: 100px;
    max-width: 100px; }
  .job-header-wrapper .thumbnail img {
    width: 100%;
    height: auto; }

a.btn.btn-application {
  background: black;
  border-radius: 0;
  color: white;
  font-family: 'Neue Haas';
  font-size: 23px;
  text-decoration: none;
  padding: 7px 32px;
  margin-top: 30px; }
  a.btn.btn-application:hover {
    background: #ea9940; }

.job-meta {
  display: flex;
  align-items: center;
  font-family: 'Neue Haas';
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 0.1em;
  font-weight: 500;
  margin-top: 60px; }
  .job-meta .job-type {
    background: #ea9940;
    width: 205px;
    text-align: center;
    text-transform: uppercase;
    height: 30px;
    line-height: 30px;
    color: white; }
  .job-meta .link {
    margin-left: 20px; }
  .job-meta .link .external-link:before {
    content: '';
    display: inline-block;
    float: left;
    width: 18px;
    height: 18px;
    background: url(../../images/icon-website.svg);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 10px; }

div.wp-caption {
  max-width: 100%; }

.post-article-navigation {
  display: flex;
  justify-content: space-between;
  margin-top: 50px; }

.post-nav-icon {
  font-size: 17px;
  font-family: 'Neue Haas';
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: none;
  letter-spacing: 0.15em;
  display: flex;
  align-items: center;
  line-height: 1;
  text-decoration: none; }
  .post-nav-icon i {
    width: 11px;
    height: 16px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    transition: all ease-in 200ms; }
  .post-nav-icon.back i {
    background-image: url(../../images/icons/icon-chevron-left.svg);
    margin-right: 10px; }
  .post-nav-icon.next i {
    background-image: url(../../images/icons/icon-chevron-right.svg);
    margin-left: 10px; }
  .post-nav-icon:hover {
    color: black; }
  .post-nav-icon.back:hover i {
    margin-right: 5px; }
  .post-nav-icon.next:hover i {
    margin-left: 5px; }

span.info-header .category {
  font-weight: 600; }

span.read-more {
  letter-spacing: 0.015em;
  font-size: 17px;
  font-weight: 500; }

.advert iframe {
  max-width: 100%; }

.icon-hide-text {
  font-size: 0;
  text-decoration: none; }

.share-block-wrapper p {
  font-family: 'Neue Haas';
  font-weight: bold;
  margin: 0; }
  .share-block-wrapper ul {
    list-style: none;
    padding: 0 0 30px;
    margin: 0 0 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
  .share-block-wrapper ul li {
    display: inline-block; }
    .share-block-wrapper ul li + li {
      margin-left: 10px; }
    .share-block-wrapper ul li a.icon {
      cursor: pointer;
      transition: all ease-in 200ms;
      display: block;
      width: 35px;
      height: 35px;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center; }
      .share-block-wrapper ul li a.icon.icon-facebook {
        background-image: url(../../images/shareicon-facebook.svg); }
      .share-block-wrapper ul li a.icon.icon-linkedin {
        background-image: url(../../images/shareicon-linkedin.svg); }
      .share-block-wrapper ul li a.icon.icon-twitter {
        background-image: url(../../images/shareicon-twitter.svg); }
      .share-block-wrapper ul li a.icon.icon-email {
        background-image: url(../../images/shareicon-email.svg); }
      .share-block-wrapper ul li a.icon.icon-link {
        background-image: url(../../images/shareicon-link.svg); }
      .share-block-wrapper ul li a.icon:hover {
        opacity: 0.7; }

.copy-modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  justify-content: center; }
  .copy-modal .modal-inner {
    width: calc(calc(100%) - 30px);
    background: white;
    max-width: 1100px;
    padding: 30px;
    box-shadow: 0 0 20px -10px;
    font-family: 'Neue Haas';
    font-weight: bold;
    font-size: 20px; }
  .copy-modal .modal-inner .copy-text {
    font-weight: normal;
    font-size: 17px;
    margin-top: 10px;
    margin-bottom: 20px; }
  .copy-modal .modal-inner .close {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 0.05em;
    cursor: pointer;
    border: 1px solid;
    padding: 12px 20px; }

section .main-content-right.business-right {
  width: 338px; }
  section .main-content-right.business-right .business-logo img {
    width: 100%;
    height: auto; }
  section .main-content-right.business-right .directory-meta .location {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    font-family: 'Neue Haas';
    font-size: 15px;
    letter-spacing: 0.1em;
    padding: 0 0 10px;
    font-weight: 500; }

section .main-content-left.business-left {
  width: calc(calc(100%) - 338px); }
  section .main-content-left.business-left .business-content img {
    width: 100%;
    height: auto; }

.gallery.gallery-grid.image-gallery {
  display: grid;
  grid-template-columns: 66% 34%;
  grid-template-rows: 50% 50%;
  gap: 0;
  grid-template-areas: "main tr ." "main br ." ". . .";
  margin-bottom: 40px; }
  .gallery.gallery-grid.image-gallery .business-gallery-image {
    display: block; }
  .gallery.gallery-grid.image-gallery .business-gallery-image.first {
    grid-area: main;
    margin-right: 20px;
    position: relative; }
    .gallery.gallery-grid.image-gallery .business-gallery-image.first:after {
      content: '+';
      display: flex;
      width: 48px;
      height: 48px;
      position: absolute;
      bottom: 0;
      right: 0;
      text-align: center;
      line-height: 1;
      color: white;
      background: #ea9940;
      font-size: 25px;
      align-items: center;
      justify-content: center; }
  .gallery.gallery-grid.image-gallery .business-gallery-image:nth-of-type(2) {
    grid-area: tr;
    margin-bottom: 10px; }
  .gallery.gallery-grid.image-gallery .business-gallery-image:nth-of-type(3) {
    grid-area: br;
    margin-top: 10px; }
  .gallery.gallery-grid.image-gallery .business-gallery-image:nth-of-type(1n+4) {
    display: none; }
  .gallery.gallery-grid.image-gallery .business-gallery-image img {
    width: 100%;
    height: 100%;
    object-fit: cover; }

.business-links a.link-icon {
  font-size: 0;
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: inline-block;
  margin-left: 7px; }
  .business-links a.link-icon.link-icon-website {
    background-image: url(../../images/i-website.svg); }
  .business-links a.link-icon.link-icon-phone {
    background-image: url(../../images/i-phone.svg); }
  .business-links a.link-icon.link-icon-email {
    background-image: url(../../images/i-email.svg); }
  .business-links a.link-icon.link-icon-address {
    background-image: url(../../images/i-address.svg); }
  .business-links a.link-icon.link-icon-facebook {
    background-image: url(../../images/i-facebook.svg); }
  .business-links a.link-icon.link-icon-twitter {
    background-image: url(../../images/i-twitter.svg); }
  .business-links a.link-icon.link-icon-instagram {
    background-image: url(../../images/i-instagram.svg); }
  .business-links a.link-icon.link-icon-linkedin {
    background-image: url(../../images/i-linkedin.svg); }
  .business-links a.link-icon.link-icon-youtube {
    background-image: url(../../images/i-youtube.svg); }

.business-links {
  display: flex;
  margin: 20px 0 0;
  font-size: 15px;
  text-transform: uppercase;
  align-items: center; }

.business-links .type {
  letter-spacing: 0.05em;
  font-weight: 500;
  opacity: 0.5;
  flex-basis: 85px; }

.business-links .links {
  height: 23px;
  display: flex; }

.bottom-content {
  clear: both;
  padding-top: 60px; }

.section-title.title-with-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #ccc;
  margin-bottom: 30px; }
  .section-title.title-with-nav h2 {
    text-transform: uppercase;
    font-size: 40px; }
  .section-title.title-with-nav .post-nav-icon.next i {
    background-image: url(../../images/icons/icon-chevron-right.svg);
    margin-left: 10px; }

section.brewery-section.brewery-database-intro {
  padding-top: 30px; }

section.brewery-section.brewery-database-intro img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 30px; }

.breweries-counter.stacked-counter .counter + .counter {
  width: 100%;
  background-position: 9%;
  background-size: 13% auto;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: space-between;
  padding-left: 25%;
  padding-right: 5%;
  padding-top: 0;
  padding-bottom: 0;
  height: 117px; }
  .breweries-counter.stacked-counter .counter + .counter span.counter-num {
    margin: 0;
    font-size: 40px; }
  .breweries-counter.stacked-counter .counter.counter-title .counter-text {
    font-size: 20px;
    margin: 0 0 10px; }
  .breweries-counter.stacked-counter .counter.counter-title .counter-num {
    font-size: 40px; }

.acknowledgement.acknowledgement-short .acknowledgement-inner {
  padding-bottom: 100px; }
  .acknowledgement.acknowledgement-short .acknowledgement-inner:after {
    left: 0;
    margin: 0 auto; }
  .acknowledgement.acknowledgement-short .acknowledgement-inner .ack-content {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all ease-in 200ms; }
  .acknowledgement.acknowledgement-short .acknowledgement-inner .ack-content.active {
    max-height: unset;
    opacity: 1; }
  .acknowledgement.acknowledgement-short .acknowledgement-inner h2 {
    font-size: 20px;
    max-width: 250px;
    margin-left: auto;
    margin-right: auto; }
  .acknowledgement.acknowledgement-short a.read-more {
    color: white;
    text-transform: uppercase;
    font-size: 17px;
    margin-top: 16px;
    display: inline-block;
    z-index: 1;
    position: relative; }
  .acknowledgement.acknowledgement-short a.read-more.active-toggle {
    font-size: 0; }
  .acknowledgement.acknowledgement-short a.read-more.active-toggle:before {
    content: 'Show Less';
    font-size: 17px; }

.brewery-radar-post article a {
  display: flex;
  flex-wrap: wrap; }
  .brewery-radar-post article a .image {
    flex-basis: 60%;
    min-width: 60%; }
  .brewery-radar-post article a .info {
    flex-basis: 40%;
    max-width: 40%;
    padding-left: 30px; }
  .brewery-radar-post article a .info span.info-header {
    margin-top: 0; }

section.brewery-section.brewery-supporters .brewery-gold-supporters h3 {
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 40px; }
  section.brewery-section.brewery-supporters .supporter-list.supporter-list-footer {
    display: flex;
    width: 100%;
    max-width: 100%;
    flex-wrap: wrap; }
  section.brewery-section.brewery-supporters .supporter-list.supporter-list-footer a {
    text-decoration: none;
    text-align: center; }
  section.brewery-section.brewery-supporters .supporter-list.supporter-list-footer .supporter-item {
    flex-basis: 20%;
    max-width: 20%; }
  section.brewery-section.brewery-supporters .supporter-list.supporter-list-footer .supporter-item img {
    width: calc(calc(100%) - 20px);
    height: auto;
    margin: 0 auto;
    display: block; }
  section.brewery-section.brewery-supporters .supporter-list.supporter-list-footer .supporter-item .title {
    font-size: 23px;
    font-weight: bold;
    margin-top: 30px;
    text-align: center;
    line-height: 1.2;
    margin-bottom: 17px; }

.search-wrapper.form-find-events form {
  display: flex;
  justify-content: space-between; }
  .search-wrapper.form-find-events form .field {
    order: 2; }
  .search-wrapper.form-find-events form .field.field-date {
    order: 0;
    margin-right: 30px; }
  .search-wrapper.form-find-events form .field.field-date input {
    max-width: 240px;
    font-size: 30px;
    font-weight: 600; }
  .search-wrapper.form-find-events form .field.field-location {
    order: 1;
    flex: 1; }
  .search-wrapper.form-find-events form .field.field-location .selected {
    font-size: 30px;
    font-weight: 600; }
  .search-wrapper.form-find-events form .field.field-search {
    flex-basis: 180px;
    padding-right: 0; }
  .search-wrapper.form-find-events form .field.field-search input {
    width: 100%;
    font-size: 30px;
    font-weight: 600;
    padding-right: 30px;
    padding-left: 0;
    background-position: calc(calc(100%) - 7px); }
    .search-wrapper.form-find-events form .field.field-search input::-webkit-search-decoration, .search-wrapper.form-find-events form .field.field-search input::-webkit-search-cancel-button, .search-wrapper.form-find-events form .field.field-search input::-webkit-search-results-button, .search-wrapper.form-find-events form .field.field-search input::-webkit-search-results-decoration {
      -webkit-appearance: none; }
    .search-wrapper.form-find-events form .field.field-search input::-ms-clear, .search-wrapper.form-find-events form .field.field-search input::-ms-reveal {
      display: none;
      width: 0; }
  .search-wrapper.form-find-events form .field.field-submit input {
    background: rgba(0, 0, 0, 0.5);
    letter-spacing: 0.15em; }

.content-states-of-brewing .top-section {
  clear: both; }

.main-content.with-floating-share {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  margin: 0 0 30px 0; }
  .main-content.with-floating-share h1 {
    border: none;
    margin: 0; }
  .main-content.with-floating-share .share-block-wrapper ul {
    border: none;
    margin: 0; }

.state-gallery.image-gallery.slider ul {
  padding: 0; }
  .state-gallery.image-gallery.slider ul li img {
    width: 100%;
    aspect-ratio: 2;
    height: auto;
    object-fit: cover; }

section.main-content.no-sidebar {
  max-width: 100%; }

h1 span.tag-size.small-medium {
  background: orange;
  color: white;
  font-size: 15px;
  text-transform: uppercase;
  font-family: 'Neue Haas';
  font-weight: 600;
  letter-spacing: 0.15em;
  padding: 6px 33px; }

.brewery-database-item-header.grid {
  display: flex; }
  .brewery-database-item-header.grid .logo-wrapper {
    max-width: 250px;
    width: 250px; }
  .brewery-database-item-header.grid .logo-wrapper img {
    max-width: 100%;
    height: auto;
    display: flex; }
  .brewery-database-item-header.grid .detail-wrapper {
    margin-left: 30px;
    width: calc(calc(100%) - 280px); }
  .brewery-database-item-header.grid .detail-wrapper .not_detailed_listing {
    opacity: 0.5; }
  .brewery-database-item-header.grid .detail-wrapper .bar-wrapper {
    background: black;
    display: flex;
    justify-content: space-between; }
  .brewery-database-item-header.grid .detail-wrapper .bar-wrapper ul.contact-strap {
    background: black;
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex; }
    .brewery-database-item-header.grid .detail-wrapper .bar-wrapper ul.contact-strap li {
      margin-right: 30px;
      display: flex;
      align-items: center; }
    .brewery-database-item-header.grid .detail-wrapper .bar-wrapper ul.contact-strap a {
      color: white;
      text-decoration: none;
      font-size: 17px;
      padding: 8px 0;
      display: inline-block; }
    .brewery-database-item-header.grid .detail-wrapper .bar-wrapper ul.contact-strap svg {
      margin: 0 5px 0 10px; }
  .brewery-database-item-header.grid .detail-wrapper .bar-wrapper ul.social-strap {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    align-items: center; }
    .brewery-database-item-header.grid .detail-wrapper .bar-wrapper ul.social-strap li {
      margin-right: 6px; }
    .brewery-database-item-header.grid .detail-wrapper .bar-wrapper ul.social-strap li a {
      display: block; }
  .brewery-database-item-header.grid .detail-wrapper .snap-shot {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    padding: 15px 0; }
  .brewery-database-item-header.grid .detail-wrapper .snap-shot ul {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0; }
    .brewery-database-item-header.grid .detail-wrapper .snap-shot ul li {
      margin-right: 30px;
      font-family: 'Graphik';
      font-size: 17px;
      display: flex;
      align-items: center; }
    .brewery-database-item-header.grid .detail-wrapper .snap-shot ul li .label {
      font-weight: 600;
      text-transform: uppercase; }
    .brewery-database-item-header.grid .detail-wrapper .snap-shot ul li i {
      display: inline-block;
      width: 26px;
      height: 29px;
      margin-right: 4px;
      background-repeat: no-repeat;
      background-position: left;
      background-size: contain; }
    .brewery-database-item-header.grid .detail-wrapper .snap-shot ul li.item-opened i {
      background-image: url(../../images/Opened.png); }
    .brewery-database-item-header.grid .detail-wrapper .snap-shot ul li.item-type i {
      background-image: url(../../images/type.png); }
    .brewery-database-item-header.grid .detail-wrapper .snap-shot ul li.item-owned i {
      background-image: url(../../images/owned.png); }
    .brewery-database-item-header.grid .detail-wrapper .snap-shot ul li.item-address i {
      background-image: url(../../images/pin.png); }

.detailed-window-property .title {
  font-size: 16px;
  font-family: 'Graphik';
  font-weight: 600;
  color: black; }
  .detailed-window-property .size {
    font-weight: 600; }
